.index-row:last-child .index-right {
    display: none;
}
.index-wrapper {
    background: #F6F4EC;
    /* padding: 40px; */
    padding: 40px 30px 40px 30px;
    max-width: 1000px;
    /* margin: 60px auto; */

    margin:60px 0px 60px 0px;
    border-radius: 10px;
    margin-bottom: 0;
}

/* Heading */
.index-title {
    font-size: 20px;
    margin-bottom: 25px;
    /* border-bottom: 1px solid #ccc; */
    padding-bottom: 6px;
    border-bottom: 2px dashed;
    color: #37457B;
    font-weight: 600;
}

/* Each row */
.index-row {
    padding: 12px 0;
    /* border-bottom: 1px dotted #bdbdbd; */
}

.index-row:last-child {
    border-bottom: none;
}

/* Left column red dot */
.index-left-row {
    position: relative;
    padding-left: 32px;
    font-size: 18px;
    color: #37457B;
    font-weight: 600;
}

.index-left-row::before {
    content: "•";
    position: absolute;
    left: 16px;
    top: 4px;
    /* width: 3px; */
    /* height: 3px; */
     color: #E35304;
    line-height: 1;
    font-size: 18px;
    /* background: #E35304; */
    /* border-radius: 50%; */
}

.index-right {
    position: relative;
    font-size: 16px;
    color: #38457B;
    padding-left: 32px;
    font-weight: normal;

}

.index-right::before {
    content: " ー";
    position: absolute;
    left: 10px;
    color:#38457B ;
}

.index-right {
    border-top: 1px dotted transparent;
}

ol li {
  flex-wrap: nowrap;
}
.sub-heading{
font-size: 20px;
font-weight: bold;
color:#37457B;
    margin-bottom: 16px;

}
/* .img-fluid {
    max-width: 150px;
    height: 137px;
} */
.mt-6{
    margin-top: 5rem;
}
.person-name{
    font-weight: 600;
}
  .genetic-card {
            background-color: #FAF0E5; /* beige background */
            border-radius: 20px;
            padding: 40px;
        }

        .genetic-title {
            font-size: 20px;
            line-height: 1.8;
            color: #37457B;
            font-weight: bold;
        }

        .highlight-text {
            color: #E35304;
            font-weight: 600;
            margin-top: 20px;
            font-size: 20px;
        }

        .custom-list {
            padding-left: 1.2rem;
        }

        .custom-list li {
            margin-bottom: 8px;
            font-size: 18px;
            font-weight: normal;
            color: #37457B; /* blue tone */
        }

        .family-img {
            max-width: 100%;
            height: auto;
        }
        .custom-list {
  list-style: none;
  padding-left: 1.2rem;
}

.custom-list li {
  position: relative;
  margin-bottom: 8px;
  color: #1f3a8a;
}

.custom-list li::before {
  content: "•";
  position: absolute;
  left: -16px;
  color: #E35304;
  font-size: 18px;
  line-height: 1;
  top: 6px;
}
.index-link {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: inherit;
}

.index-left-row {
    cursor: pointer;
}
html {
    scroll-behavior: smooth;
}

/* Light rounded container */
.info-boxes {
    background-color: #FAF0E5;
    border-radius: 20px;
    padding: 25px;
}

/* Orange pill badge */
.orange-badge {
    background-color: #E35205;
    color: #FFFFFF;
    padding: 6px 18px;
    border-radius: 50px;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 10px;
    font-weight: 500;
}

/* Main title */
.main-title {
    color: #37457B;
    font-weight:bold;
    font-size: 22px;
}

/* Section subtitles */
.sub-title-lightorange{
    color: #E35304;
    font-weight:600;
    margin-top: 20px;
    font-size: 20px;
}


.info-text {
    color: #37457B;
    line-height: 1.8;
    font-size: 18px;
    margin-top: 16px;
    font-weight: normal;
}


.info-text li::before {
  content: "•";
  position: relative;
  left: -1px;
  color: #E35304;
  font-size: 18px;
  line-height: 1;
  /* top: 6px; */
}




.info-unlisted {
    padding-left: 4px;
}

.info-unlisted li {
    margin-bottom: 12px;
}

.unlisted-counselling {
    margin-left: 12px;
    margin-top: 4px;
}
.unlisted-counsel{
     margin-left: 12px;
    margin-top: 32px;

}
.icon-img {
    width: 17px;     
    height: auto;
  margin-top: 22px;
    margin-left: 5px; 
}


.para-subheading{
    font-size: 13px;
    font-weight: normal;
    /* margin-left: 66px; */
    padding-left: 4rem;

}

        @media (max-width: 768px) {
            .genetic-card {
                padding: 25px;
            }
            .para-subheading {
    font-size: 13px;
    font-weight: normal;
    /* margin-left: 66px; */
    padding-left: 2rem;
    padding-right: 2rem;
}
        }